<script setup lang="ts">
definePageMeta({
  title: "TITN Login",
});
</script>

<template>
    <section class="bg-white">
        <div class="relative flex flex-col items-center justify-center h-screen overflow-hidden">
            <div class="w-full p-6 bg-white border-t-4 border-gray-200 rounded-md shadow-md border-top lg:max-w-lg">
                <h1 class="text-3xl font-semibold text-center text-primary">Login Page</h1>
                <form class="space-y-4">
                    <div>
                        <label class="label">
                            <span class="text-base text-gray-600  label-text">Email</span>
                        </label>
                        <input type="text" placeholder="Email Address" class="w-full bg-gray-200 text-gray-600 input input-bordered" />
                    </div>
                    <div>
                        <label class="label">
                            <span class="text-base text-gray-600  label-text">Password</span>
                        </label>
                        <input type="password" placeholder="Enter Password"
                            class="w-full bg-gray-200 text-gray-600  input input-bordered" />
                    </div>
                    <a href="#" class="text-xs text-gray-600 hover:underline hover:text-blue-600">Forget Password?</a>
                    <div>
                        <button class="btn btn-block btn-primary">Login</button>
                    </div>
                </form>
            </div>
        </div>
    </section>
</template>